Bug 134507 - repo-copy request: japanese/ipa-ttfonts -> japanese/font-mplus-ipa and so on
Summary: repo-copy request: japanese/ipa-ttfonts -> japanese/font-mplus-ipa and so on
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hiroki Sato
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-13 10:40 UTC by Hiroki Sato
Modified: 2009-05-31 10:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Sato freebsd_committer 2009-05-13 10:40:00 UTC
	As a new version of the IPA font has been released but it is
	incompatible with the previous versions, so I would like to
	get the following repo-copies to handle update of the port,
	and also keep consistency in the package names:

	japanese/ipa-ttfonts	-> japanese/font-mplus-ipa
	japanese/ipa-ttfonts	-> japanese/font-ipa
	japanese/kochi-ttfonts	-> japanese/font-kochi
	japanese/umefont	-> japanese/font-ume
	japanese/mplusfonts	-> japanese/font-mplus
	japanese/sazanami-ttf	-> japanese/font-sazanami
	japanese/vlgothic	-> japanese/font-vlgothic

Fix: 

N/A
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2009-05-13 10:40:12 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-05-13 10:40:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hrs

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 3 Hiroki Sato freebsd_committer 2009-05-13 10:42:52 UTC
State Changed
From-To: open->repocopy

Assign to portmgr. 


Comment 4 Hiroki Sato freebsd_committer 2009-05-13 10:42:52 UTC
Responsible Changed
From-To: hrs->portmgr

Assign to portmgr.
Comment 5 Hiroki Sato freebsd_committer 2009-05-14 04:20:24 UTC
I forgot to add japanese/shinonome into the list.  Please add the
following:

 japanese/shinonome -> japanese/font-shinonome

-- 
| Hiroki SATO
Comment 6 Joe Marcus Clarke freebsd_committer 2009-05-18 06:57:11 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2009-05-18 06:57:11 UTC
Responsible Changed
From-To: portmgr->hrs

Repocopy complete.
Comment 8 Hiroki Sato freebsd_committer 2009-05-25 03:28:02 UTC
State Changed
From-To: open->repocopy

Not completed yet. 


Comment 9 Hiroki Sato freebsd_committer 2009-05-25 03:28:02 UTC
Responsible Changed
From-To: hrs->portmgr

Not completed yet.
Comment 10 Joe Marcus Clarke freebsd_committer 2009-05-25 21:56:31 UTC
State Changed
From-To: repocopy->open

I think I got them all this time. 


Comment 11 Joe Marcus Clarke freebsd_committer 2009-05-25 21:56:31 UTC
Responsible Changed
From-To: portmgr->hrs

I think I got them all this time.
Comment 12 dfilter service freebsd_committer 2009-05-31 07:17:27 UTC
hrs         2009-05-31 06:17:18 UTC

  FreeBSD ports repository

  Modified files:
    japanese/font-mplus-ipa Makefile distinfo pkg-descr pkg-plist 
    japanese/font-ipa    Makefile distinfo pkg-descr pkg-plist 
    japanese/font-kochi  Makefile distinfo pkg-descr pkg-plist 
    japanese/font-ume    Makefile distinfo pkg-descr pkg-plist 
    japanese/font-mplus  Makefile distinfo pkg-descr pkg-plist 
                         pkg-req 
    japanese/font-sazanami Makefile distinfo pkg-descr pkg-plist 
    japanese/font-shinonome Makefile distinfo pkg-descr pkg-plist 
                            pkg-req 
    japanese/font-vlgothic Makefile distinfo pkg-descr pkg-plist 
  Log:
  The following repocopies have been done for reorganization of
  ports for Japanese fonts:
  
   japanese/ipa-ttfonts -> japanese/font-mplus-ipa
   japanese/ipa-ttfonts -> japanese/font-ipa
   japanese/kochi-ttfonts -> japanese/font-kochi
   japanese/mplusfonts -> japanese/font-mplus
   japanese/sazanami-ttf -> japanese/font-sazanami
   japanese/shinonome -> japanese/font-shinonome
   japanese/umefont -> japanese/font-ume
   japanese/vlgothic -> japanese/font-vlgothic
  
  Thanks to:      marcus
  PR:             134507
  
  Revision  Changes    Path
  1.17      +0 -0      ports/japanese/font-ipa/Makefile
  1.5       +0 -0      ports/japanese/font-ipa/distinfo
  1.4       +0 -0      ports/japanese/font-ipa/pkg-descr
  1.11      +1 -1      ports/japanese/font-ipa/pkg-plist
  1.22      +0 -0      ports/japanese/font-kochi/Makefile
  1.13      +0 -0      ports/japanese/font-kochi/distinfo
  1.2       +0 -0      ports/japanese/font-kochi/pkg-descr
  1.8       +1 -1      ports/japanese/font-kochi/pkg-plist
  1.17      +0 -0      ports/japanese/font-mplus-ipa/Makefile
  1.5       +0 -0      ports/japanese/font-mplus-ipa/distinfo
  1.4       +0 -0      ports/japanese/font-mplus-ipa/pkg-descr
  1.11      +1 -1      ports/japanese/font-mplus-ipa/pkg-plist
  1.19      +0 -0      ports/japanese/font-mplus/Makefile
  1.14      +0 -0      ports/japanese/font-mplus/distinfo
  1.5       +0 -0      ports/japanese/font-mplus/pkg-descr
  1.6       +0 -0      ports/japanese/font-mplus/pkg-plist
  1.5       +0 -0      ports/japanese/font-mplus/pkg-req
  1.11      +0 -0      ports/japanese/font-sazanami/Makefile
  1.4       +0 -0      ports/japanese/font-sazanami/distinfo
  1.2       +0 -0      ports/japanese/font-sazanami/pkg-descr
  1.8       +1 -1      ports/japanese/font-sazanami/pkg-plist
  1.17      +0 -0      ports/japanese/font-shinonome/Makefile
  1.14      +0 -0      ports/japanese/font-shinonome/distinfo
  1.3       +0 -0      ports/japanese/font-shinonome/pkg-descr
  1.3       +0 -0      ports/japanese/font-shinonome/pkg-plist
  1.3       +0 -0      ports/japanese/font-shinonome/pkg-req
  1.5       +0 -0      ports/japanese/font-ume/Makefile
  1.4       +0 -0      ports/japanese/font-ume/distinfo
  1.2       +0 -0      ports/japanese/font-ume/pkg-descr
  1.2       +1 -1      ports/japanese/font-ume/pkg-plist
  1.21      +0 -0      ports/japanese/font-vlgothic/Makefile
  1.17      +0 -0      ports/japanese/font-vlgothic/distinfo
  1.2       +0 -0      ports/japanese/font-vlgothic/pkg-descr
  1.5       +1 -1      ports/japanese/font-vlgothic/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 Hiroki Sato freebsd_committer 2009-05-31 10:21:03 UTC
State Changed
From-To: open->closed

Repocopies and necessary changes completed.